body{
	font:12px 'microsoft yahei',arial,helvetica,clean,sans-serif;
	text-align:center;
	background:url(images/p-banner1.jpg) top center no-repeat;
    background-attachment: fixed;
}		
table {font-size:inherit;font:100%;} 
body,form,fieldset,p,ol,ul,dl,dt,dd,p,h1,h2,h3,h4,div,img{margin:0;padding:0;}
ul{list-style:none;}
legend{display:none;}
img,fieldset{border:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
.clear{/*line-height: 0; height: 0px; clear: both; font-size: 0px;*/visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.none{display:none;}
.white{color:#FFF;}
.red{color:red;}
.blue{color:blue;}
.gray{color:gray;}
.b{font-weight:bold;}
.new{background:url(images/admincp/new.gif) right no-repeat;padding-right:32px;}
.hand{cursor:pointer;}
.img_area{text-align:center;}
.align_center{text-align:center;}
.left{float:left;}
.right{float:right;}
.fdz{float:left;}
.fdy{float:right;}
/* go top
   ================================================================================ */
.gotop{position: fixed; bottom:10px;right:10px; width:50px; height:50px;display:none; _position:absolute; _top:expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight - 60));}
.gotop a{display:block; height:50px; width:50px; overflow:hidden; background:url(images/common/backtop.png) no-repeat; text-indent:-9999em; outline:none;}
/* qq dialog
   ================================================================================ */
#qq_box {padding-left: 26px;background: url(images/common/qq_box.png)  left top no-repeat;_background: url(images/common/qq_box.png) left top no-repeat;width:98px; height: 138px;overflow: hidden;right: 0px;}
#qq_box_main {width: 98px;height: 138px;display: block;background: url(images/common/qq_box_right.png) no-repeat right top;float: right;visibility: hidden;padding-top: 10px;}
#qq_box_main ul {padding-bottom: 5px;}
#qq_box_main ul li {display: block;padding:3px 0px 3px 8px;}
/* countdown
   ================================================================================ */
.countdown{width:222px;height:71px;line-height:71px;background:url(images/countdown_bg.jpg) no-repeat;padding:0px 0px 0px 0px;margin:0px 0px 8px 0px;text-align:center;color:#045994;font-size:16px;font-weight:bold;}
.countdown .c_tit{color:#E16903;font-size:16px;}
.countdown #day_num{color:#E16903;font-size:16px;padding:3px;}
.countdown #hour_num,.countdown #minute_num,.countdown #second_num{color:red;font-size:14px;padding:3px;}
/* form
   ================================================================================ */
.post_error{color:red;}
.tab_form{background:#D4D0C8;}
.tab_form td{background:#FFFFFF;padding:5px;color:#3D3D3D;}
.tab_form td.b{background:#EEEEEE;font-weight:bold;}
.tab_form .input_txt{border-top:1px #999999 solid;border-left:1px #999999 solid;border-right:1px #CCCCCC solid;border-bottom:1px #CCCCCC solid;background:#FFF;}
.tab_form .input_txt:hover{border:1px #0099CC solid;background:#F5F9FD;}
.tab_list td{padding:7px;border-bottom:1px #ccc dotted;}
/* disjoin page
   ================================================================================ */
.pagination{text-align:left;padding:2px 0;}
.pagination em{float:left;padding-right: 5px; display: inline-block;padding-bottom: 2px;margin-right: 5px;font-style:normal;line-height:26px;}
.pagination a,.pagination strong{float:left;padding:0 6px;margin-right:2px;height:26px;border:1px solid;line-height:26px;overflow:hidden;text-decoration:none;}
.pagination a{border-color:#E8E8E8;background-color:#FFF;color:#069;}
.pagination a:hover{text-decoration:underline;}
.pagination strong{border-color:#069;background-color:#069;color:#FFF;font-weight:700;}
.pagination a.prev,.pagination a.next{background-repeat:no-repeat;}
.pagination a.prev{background-image:url(images/admincp/arrow_left.gif);background-position:30% 50%;padding:0;width:22px;overflow:hidden;text-indent:-9999px;}
.pagination a.next{padding-right:16px;background-image:url(images/admincp/arrow_right.gif);background-position:90% 50%;}
.pageback a{padding-left:16px;background:#FFF url(images/admincp/arrow_left.gif) no-repeat 0 50%;}
.pagination a:hover,.pagination a.next{border-color:#069;}
/* table default style
   ================================================================================ */
table.tab{border-collapse:collapse;border-spacing:0;word-wrap:break-word;word-break:break-all;color:#666;font-size:12px;}
table.tab td,table.tab th{padding:8px;border:1px solid #DDD;}
table.tab th{text-align:center;border-top:2px solid #BBB;background-color:#F7F7F7;font-weight:bold;}
/* tab card
   ================================================================================ */
.tab_card_tit{
	height:30px;
	overflow:hidden;
	background:#F0F0F0;
	padding-left:10px;
}
.tab_card_txt{
	padding:10px 10px;
	border:1px #C2C2C2 solid;	
	line-height:25px;
}
.tab_card_tit ul li{
	float: left;
	display:block;
	width:83px;
	height:25px;
	line-height:25px;
	margin:6px 5px 0px 0px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#000002;
}
.tab_card_tit .active{background:url(images/tab_tit_bg.jpg) no-repeat;}
.tab_card_tit .normal{background:url(images/tab_tit_bg.jpg) -83px 0px no-repeat;}
.tab_card_tit .active a{color:#000002;}
.tab_card_tit .normal a{color:#000002;}
/* pic player
   ================================================================================ */
#lightboxOverlay {position: absolute;top: 0;left: 0;z-index: 9999;background-color: black;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);opacity: 0.85;display: none;}
#lightbox {position: absolute;left: 0;width: 100%;z-index: 10000;text-align: center;line-height: 0;font-family: "lucida grande", tahoma, verdana, arial, sans-serif;font-weight: normal;}
#lightbox img {width: auto;height: auto;}
#lightbox a img {border: none;}
.lb-outerContainer {position: relative;background-color: white;*zoom: 1;width: 250px;height: 250px;margin: 0 auto;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;}
.lb-outerContainer:after {content: "";display: table;clear: both;}
.lb-container {padding: 10px;}
.lb-loader {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
.lb-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
.lb-container > .nav {left: 0;}
.lb-nav a {outline: none;}
.lb-prev, .lb-next {width: 49%;height: 100%;background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");display: block;}
.lb-prev {left: 0;float: left;}
.lb-next {right: 0;float: right;}
.lb-prev:hover {background: url(images/common/prev.png) left 48% no-repeat;cursor: pointer;}
.lb-next:hover {background: url(images/common/next.png) right 48% no-repeat;cursor: pointer;}
.lb-dataContainer {margin: 0 auto;padding-top: 5px;*zoom: 1;width: 100%;-moz-border-radius-bottomleft: 4px;-webkit-border-bottom-left-radius: 4px;-ms-border-bottom-left-radius: 4px;-o-border-bottom-left-radius: 4px;border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-webkit-border-bottom-right-radius: 4px;-ms-border-bottom-right-radius: 4px;-o-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;}
.lb-dataContainer:after {content: "";display: table;clear: both;}
.lb-data {padding: 0 10px;color: #bbbbbb;}
.lb-data .lb-details {width: 85%;float: left;text-align: left;line-height: 1.1em;}
.lb-data .lb-caption {font-size: 13px;font-weight: bold;line-height: 1em;}
.lb-data .lb-number {display: block;clear: left;padding-bottom: 1em;font-size: 11px;}
.lb-data .lb-close {width: 35px;float: right;padding-bottom: 0.7em;outline: none;}
.lb-data .lb-close:hover {cursor: pointer;}
/* text select
   ========================================================================== */
::-moz-selection,::selection {background: #327012;color: white;}
/* scrollbar
   ========================================================================== */
::-webkit-scrollbar {height:10px;width:10px}
::-webkit-scrollbar-button {height:0;width:0;}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment {display:block;}
::-webkit-scrollbar-button:vertical:start:increment,::-webkit-scrollbar-button:vertical:end:decrement {display:none;}
::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal,::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal {border-style:solid;border-color:transparent;border-radius:10px;}
::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal{background-clip:padding-box;background-color:#fff;}
::-webkit-scrollbar-thumb {-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);background-clip:padding-box;background-color:rgba(0,0,0,.2);min-height:28px;padding-top:100;}
::-webkit-scrollbar-thumb:hover {-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,.25);background-color:rgba(0,0,0,.4);}
::-webkit-scrollbar-thumb:active {-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,.35);background-color:rgba(0,0,0,.5);}
::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal {border-width:0;}
::-webkit-scrollbar-track:hover {-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.1);background-color:rgba(0,0,0,.05);}
::-webkit-scrollbar-track:active {-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07);background-color:rgba(0,0,0,.05);}
/* test
   ================================================================================ */
.test{
	color:red;
	font-weight:bold;
}
/**/
.more{float:right;font-size:12px;font-weight:normal;color:#646363;margin-right:10px;}
.root_div{
	
	text-align:left;
}
.header{
	position: relative;
	z-index: 3;
	width: 1000px;
	height: 166px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	background: url(//file.htx.cc/wspe5-2312-en/header.jpg) top no-repeat;
}

.logo {
	position: absolute;
	left: 140px;
	top: 35px;
}
.logo-text {
	position: absolute;
	left: 270px;
	top: 40px;
}
.logo-text p {
	font-size: 24px;
	color: #256fbe;
	font-weight: bold;
	line-height: 43.2px;
}
.logo-text p.small {
	font-size: 18px;
	font-weight: normal;
	line-height: 34px;
	color: #202020;
}
.header .time {
	position: absolute;
	top: 0;
	left: 300px;
	color: #777777;
	font-size: 14px;
	line-height: 32px;
	letter-spacing: 1px;
	font-weight: bold;
}
.lang {
	position: absolute;
	right: 26px;
	top: 14px;
	font-family: Arial;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
}
.lang em {
    float:left;
	margin-right: 9px;
}
.language-object {
	float: left;
}
.banner{
    clear:both;
	height:493px;
	margin:0px 0px 0px 0px;
}
.main{
    clear:both;
	margin:0px 0px 0px 0px;
}
/*nav*/
.nav_02{
	position:absolute;
	top:166px;
}
.nav_04{
	position:absolute;
	top:656px;
}

.nav_03{
	position:fixed;
	top:0px;
}
.nav_area{
	width:1000px;
	height:41px;
	line-height:41px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	background:url(images/header_nav.jpg) no-repeat;
	z-index:9;
}
.nav{float:left;}
.nav li{
	float:left;
	position:relative;
	z-index:99;
	background:url(images/nav_sp.png) right no-repeat;
}
.father_nav span.en{display:block;}
.father_nav a{
	display:block;
	width:70px;
	height:41px;
	line-height:41px;
	color:#222;
	font-size:14px;
	text-decoration:none;
	padding:0px 10px;
	text-align:center;
}
.father_nav a:hover,.father_nav .active{
	color:rgb(2,139,255);
}
.nav_add{
	display: inline-block;
	float: left;
	background: url(images/nav-bg.png) no-repeat right center;
	color: #00a9d8;
	text-align: center;
	padding: 0 10px;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
}
.nav_add a{
	color: #00a9d8;
	float:left;
	padding:0px 12px;
	background:url(images/nav_sp.png) right no-repeat;
}
.sub_nav{ 
	display:none; 
	position: absolute;
	top:40px;
	left:0px;		
	z-index:999;
	background: #fff;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	margin: 0;
	border-top: 3px #256fbe solid;
	padding: 0;
}
.sub_nav a{
	display: block;
	background: #fff;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	height: 36px;
	line-height: 36px;
	width: 150px;
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: 17px;
	float: none;
}
.sub_nav a:hover{
	background: #256fbe;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	text-decoration: none;
	color: #fff;
}
/**/
.com-wrap{
	position: relative;
	z-index: 2;
	width: 1002px;
	margin:0px auto;
	overflow:hidden;
}
.index-inner {
    clear:both;
    display:block;
}
.brand{
    clear:both;
    width:1000px;
	margin:0px auto;
	padding:50px 0px 120px 0px;
}
.ban-word{
	float:left;
	width:700px;
}
.main-roll{
	float:right;
	background: #000;
	width: 243px;
	background: rgba(0,0,0,0.5);
  margin-top:70px;
}
.sub-main-roll {
	clear:both;
	margin:80px 0px;
	_margin:40px 0px;
	position: relative;
}
.sub-main-roll .content{
	color: #ef7c21;
	position: absolute;
	top: 0px;
	left: 20px;
	font-size: 28px;
	text-shadow: 1px 1px 1px #333;
	font-weight: bold;
	font-style: italic;
	line-height: 1.8em;

}
.sub-main-roll .content,.main-roll .content {
	position: relative;
	padding: 15px;
	overflow: hidden;
}
.contentfix {
	margin-right: 15px;
	border-radius: 15px;
	width: 206px;
	height: 49px;
	?*margin-bottom: 10px;*/
}
.contentfix1 {background-color: rgba(21,181,234,0.5);margin-bottom: 50px;}
.contentfix2 {background-color: rgba(61,176,57,0.5);margin-bottom: 10px;}
.contentfix3 {background-color: rgba(234,108,1,0.5);}
.contentfix4 {background-color: rgba(206,200,23,0.5);}
.contentfix p {
	color: #FFF;
	line-height:49px;
	font-size: 13px;
	padding: 0px 0 0 0px;
	letter-spacing:0.1em;
	text-align:center;
}
.contentfix a {
	color: #FFFFFF;
	text-decoration: none;
}
/**/
.com-module1 {
	clear:both;
	display:block;
	z-index:2;
	border-top: 5px solid #256fbe;
	background-color: #F0F0F0;
}
.topic {
	background-color: #F0F0F0;
}

.topic .title {
	font-size: 18px;
	font-family: 'Microsoft Yahei',Verdana, Geneva, sans-serif;
	padding: 15px 0 15px 20px;
}
.bg_blue{	
  background:#0d94ec;
  color:#fff;
}
.topic .content {
	background: #f7f7f7;
	padding: 24px 0px 0px 28px;
	z-index:2;
}
.topic .content p {
	padding: 5px 0 10px 10px;
	color: #666666;
}
.topic .content .design02,
.topic .content .des02{
	margin-right: 30px;
	-margin-right:15px;
}
.topic .content .build, 
.topic .content .design, 
.topic .content .project{
	float: left;
	width: 275px;
	height:264px;
	font-size: 12px;
}
.topic .content .design02,
.topic .content .design03
{
	float: left;
	width: 212px;
    margin-bottom:10px;
    min-height:216px;
}
.topic .content .des02,
.topic .content .des03{
	float: left;
	width: 292px;
    margin-bottom:10px;
}
.topic .content .design h2 {background: #00baff;}
.topic .content .project h2 {background: #3a4455;}
.topic .content .build h2 {background: #6fb71b;}
.topic .content .design02 h2,.topic .content .design03 h2,
.topic .content .des02 h2,.topic .content .des03 h2{background: #0d94ec ;}
.topic .content h2 {
	display:block;
	line-height: 22px;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	margin-bottom: 15px;
    max-height:66px;
    text-overflow: ellipsis;
}
.cnfont {
	font-family: 'Microsoft Yahei',Verdana, Geneva, sans-serif;
}
.topic .content img {
	border: 1px solid #e1e1e1;
}
/**/
.box{
    clear:both;
	width:1002px;
	margin:0px auto;
    background:#fff;
}
.box .title {
	font-size: 18px;
	font-family: 'Microsoft Yahei',Verdana, Geneva, sans-serif;
	padding: 20px 0 10px 20px;
	border-top: 5px solid #256fbe;
	background-color: #F0F0F0;
}
.box .txt {
    line-height:22px;
	padding: 24px 0 20px 0px;
	z-index:2;
}
.box_left{
    float:left;
	width:450px;
}
.box_right{
    float:left;
	width:552px;
}

.ul_list li{clear:both;}
.ul_list li a{
    display:block;
	width:400px;
	height:56px;
	line-height:56px;
	font-size:16px;
    padding:0px 0px 0px 00px;
	margin:0px 20px;
	/*background:#00baff;*/
	color:#fff;
	margin-bottom:10px;w
} 
/**/
.news_area{
    clear:both;
	width:962px;
	margin:0px auto 20px auto;
    background:#fff;
	padding:0px 20px;
}
.news_area .tit{
	height:35px;
	line-height:35px;
	color:#187cd1;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	border-bottom:5px #f3f3f3 solid;
	margin-top:15px;
	position:relative;
}
.news_area .tit span{
	border-bottom:5px #187cd1 solid;
	position:absolute;
	top:0;
	left:0;
	padding:0px 3px;
}
.news_more{
    position:absolute;
	right:10px;
	top:-34px;
}

.news_area .txt {
	padding:15px 3px;
	line-height:22px;
	font-size:14px;
	color:#656565;
	position:relative;
}

.ul_tit li{float:left;}
.ul_tit li a{
	float:left;
	display:block;
	padding:0px 5px 0px 3px;
	border-bottom:5px #656565 solid;
}
.ul_tit li a:hover,.ul_tit li.active a{
    color:#187cd1;
	border-bottom:5px #187cd1 solid;
}
.newsdate{
    float:left;
    color:#b5b5b5;
	font-size:12px;
	margin-right:40px;
}
.newsdate i{
    float:left;
	clear:both;
    color:#197cd1;
	font-size:26px;
	font-weight:bold;
	border-right:2px #b5b5b5 solid;
	padding:4px 12px 4px 0px;
	*padding:4px 8px 4px 0px;
	margin-right:10px;
}
.newsdate span{
    display:inline-block;
    width:40px;
	line-height:16px;
}

.news_left{
    float:left;
	width:580px;
}
.news_right{
    float:right;
	width:340px;
}

/**/
.media_area{
    clear:both;
	background:#fff;
	padding:20px;
}
.img_media,.img_media2{
	float: left;
	margin: 0 8px 8px 0;
	text-align: center;
	vertical-align: middle;
	line-height: 80px;
	display: table-cell;
	overflow: hidden;
}
.img_media{border: 1px solid #e5e5e5;}
.img_media2{border: 1px solid #deba81;}
a.det{
	display: inline-block;
	background-color: #b8b8b8;
	color: #fff;
	font-size: 14px;
	padding: 0 10px;
	border-radius: 2px 2px;
	/*line-height: 28px;*/
	margin-left:5px;

}
.media_area .tit{
	font-size: 16px;
	color: #256fbe;
	/*line-height: 32px;*/
	font-weight: bold;
	margin-bottom: 20px;
}
.media_area.txt{
	padding:0px 0px;
	line-height:22px;
}
.ul_reg li{
    float:left;
}
.ul_reg li a{
    display:block;
	width:200px;
	height:50px;
	text-indent:-999em;
	margin-bottom:10px;
}
.ul_reg li.exb a{background:url(images/reg.jpg) 0 0no-repeat;}
.ul_reg li.vis a{background:url(images/reg.jpg) 0 -60px no-repeat;}
.ul_reg li.download a{background:url(images/reg.jpg) 0 -120px no-repeat;}

.ul_news li{
    clear:both;
	border-bottom:1px #CFD0CF solid;
	color:#666;
	padding:4px 0px 4px 15px;
	background:url(images/news_ico.png) left no-repeat;
}
.ul_news li a{color:#666;}
.ul_news li a:hover{color:#666;text-decoration:underline;}

.ul_news02 li{
	border-bottom:1px #e1e1e1 dashed;
	color:#019B44;
	padding:14px 0px;
}
.ul_news02 li a{color:#656565;}
.ul_news02 li a:hover{color:#187cd1;}

/*right area*/
.pic_area{
	float:right;
	width:500px;
	/*background:blue;*/
}
.pic_area li{float:left;}
	
/**/
.footer{
	clear:both;
	width:972px;
	position: relative;
	z-index: 2;
	line-height:22px;
	padding:10px 15px;
	margin:0px auto;
	background: #e5e5e5;
	color: #666;
	text-align:left;
}
.foot_right{
    float:right;
	text-align:right;
	width:480px;
}
.footer	a{color: #666;}
.footer	a:hover{text-decoration:underline;}
/*sub page*/
.sub_area{
    width:960px;
	border-top: 5px solid #256fbe;
	background:#fff;
    position:relative;
	padding:20px;
	margin:0px auto;
}
.sub_left_area{
	float:left;
	width:220px;
	position:relative;
}
.sub_left_area .tit{
	font-weight: bold;
	font-size: 15px;
	line-height: 2em;
	color: #00baff;
}
.sub_left_area .txt .img {
	left: -5px;
	_left:-11px;
	top: -5px;
	top: 0px;
	position: absolute;
}
.sub_left_area .txt{
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #DDDDDD;
	margin-bottom: 20px;
	padding: 15px 10px 10px;
	position: relative;
}
/**/
.left_nav{margin:5px 0px;}
.left_nav a{
	display:block;
	background-image: url("images/news_ico.png");
	background-repeat: no-repeat;
	background-position: 5px 18px;
	border-bottom: 1px solid #CCCCCC;
	line-height: 42px;
	padding-left: 15px;
	margin: 0;
}
.left_nav a:hover,.left_nav a.active{
	color: #00baff;
}
.a-btn1,.a-btn2,.a-btn3 {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	margin-bottom: 15px;
	padding-left: 26px;
	font-size: 14px;
}
.a-btn1 {background: none repeat scroll 0 0 #28a6e0;}
.a-btn2 {background: none repeat scroll 0 0 #00baff;}
.a-btn3 {background: none repeat scroll 0 0 #3a4455;}
a:hover.a-btn1{background:#53b7e6;}
a:hover.a-btn2{background:#33c7ff;}
a:hover.a-btn3{background:#616977;}

/**/
.sub_right_area{
	float:right;
	width:700px;
	/*background:blue;*/
}
.sub_right_area .tit{
	font-weight: bold;
	font-size: 16px;
	line-height: 2em;
	color: #256fbe;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 10px;
}
.sub_right_area .txt{
	padding:10px 0px;
	line-height:22px;
	color:#666;
}
.index_focus { position:fixed; top:0; z-index: 1; width:100%; height: 820px; overflow: hidden; text-align:center; }
.index_focus .bd li { display: none; position: absolute; left: 0; width:100%; top: 0; border:1px solid white; height:820px; }
.index_focus .bd li.curr0 { display:block; }
.index_focus .pic { height: auto; width:100%; }
.index_focus .bd ul li .pic { width:100%; }
.icon-blue{
	color: #256fbe;
	margin-right: 5px;
}
.icon-white{
	color: #fff;
	margin-right: 5px;
}
.icon-black{
	color: #666;
	margin-right: 5px;
}
.icon-white{
	color: #fff;
	margin-right: 5px;
}
#fly_area{z-index:99999;}